/**
 * Data class that contains all the information needed for an instruction to move a ring from one stack to the next
 * 
 * @author Neil Thistlethwaite
 * @version 1.0
 */

public class Instruction
{  
    int from;
    int to;
    public Instruction(int from, int to)
    {
        this.from = from;
        this.to = to;
    }
    public int getFrom()
    {
        return from;
    }
    public int getTo()
    {
        return to;
    }
}
