import greenfoot.*;
import java.awt.Color;

/**
 * Displays a rectangle that resembles a ring
 * 
 * @author Neil Thistlethwaite
 * @version 1.0
 */
public class Ring extends Glider
{
    public Ring(Color color, int size)
    {
        GreenfootImage myImage = new GreenfootImage(size, 20);
        myImage.setColor(color);
        myImage.fill();
        setImage(myImage);
    }
}
