import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)
import java.lang.Math;

/**
 * Provides basic methods for gliding from one location to the next
 * 
 * @author Neil Thistlethwaite
 * @version 1.0
 */
public class Glider extends Actor
{
    int cx;
    int cy;
    int tx;
    int ty;
    int deltax = 0;
    int deltay = 0;
    public void act()
    {
        if((Math.abs(getX() - tx) > 5)) {
            setLocation(getX()+deltax, getY());
        }
        else {
            setLocation(tx, getY());
            deltax = 0;
        }
        if((Math.abs(getY() - ty) > 5)) {
            setLocation(getX(), getY()+deltay);
        }
        else {
            setLocation(getX(), ty);
            deltay = 0;
        }
    }
    public boolean moving()
    {
        if(deltax == 0 && deltay == 0) {
            return false;
        }
        else { return true; }
    }
    public void glideTo(int x, int y, int actSteps) {
        cx = getX();
        cy = getY();
        tx = x;
        ty = y;
        deltax = (int)((cx-tx)/(actSteps*-1.0));
        deltay = (int)((cy-ty)/(actSteps*-1.0));
    }
    
}
