import greenfoot.*;
import java.util.ArrayList;

/**
 * A class that contains a list of the current Rings that are in said stack
 * 
 * @author Neil Thistlethwaite
 * @version 1.0
 */

public class Stack
{
    int id = 0;
    int xLoc = 0;
    ArrayList<Ring> myRings = new ArrayList<Ring>();
    
    public Stack(int stackNum)
    {
        id = stackNum;
    }
    public Stack(int stackNum, int xLocation)
    {
        id = stackNum;
        xLoc = xLocation;
    }
    public void addRing(Ring ringToAdd)
    {
        myRings.add(ringToAdd);
    }
    public int getXLoc()
    {
        return xLoc;
    }
    public int getRings()
    {
        return myRings.size();
    }
    public void removeTopRing()
    {
        /*Ring highestRing = null;
        for(int i = 0; i < myRings.size(); i ++) {
            Ring testRing = myRings.get(i);
            if(highestRing != null) {
                if(testRing.getY() < highestRing.getY())
                    highestRing = testRing;
            }
            else {
                highestRing = testRing;
            }
        }
        return highestRing;*/
        if(myRings.size() > 0) {
            myRings.remove(myRings.get(myRings.size()-1));
        }
    }
    public Ring getTopRing()
    {
        /*Ring highestRing = null;
        for(int i = 0; i < myRings.size(); i ++) {
            Ring testRing = myRings.get(i);
            if(highestRing != null) {
                if(testRing.getY() < highestRing.getY())
                    highestRing = testRing;
            }
            else {
                highestRing = testRing;
            }
        }
        return highestRing;*/
        if(myRings.size() > 0) {
            return myRings.get(myRings.size()-1);
        }
        else {
            return null;
        }
    }
    
}
